.years-section__inner
  padding 180px 0
  min-height 900px

  +fbp(md)
    padding-top 120px

  +fbp(sm)
    min-height 500px
    padding-bottom 80px

  +fbp(xs)
    padding-top 60px
    padding-bottom 60px
    min-height 0

.years-section__heading
  margin-bottom 81px

  +fbp(sm)
    margin-bottom 60px

  +fbp(xs)
    margin-bottom 40px

.years-section__title
  position relative

  span
    position absolute
    font-size 250px
    top -0.172em
    left -0.228em
    font-family $secondaryFont
    font-weight 600
    line-height 100%
    letter-spacing -0.024
    text-transform uppercase
    color $textColor
    opacity 0.06

  +fbp(sm)
    span
      font-size 200px

  +fbp(xs)
    max-width 150px
    min-height 225px

    span
      font-size 120px
      top -40px

.years-section__text
  max-width 580px
  color $textColorBlack

  +fbp(md)
    max-width 520px

  +fbp(sm)
    max-width 400px

  +fbp(xs)
    max-width none

.years-section__img
  position absolute
  right 0
  left 50%
  top 140px
  height 623px
  z-index -1

  img
    abs100()
    objectFitCover()

  +fbp(md)
    height 550px

  +fbp(sm)
    height 400px
    left 55%

  +fbp(xs)
    top 0
    bottom auto
    left 100px
    height 272px
